@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* É recomendável zerar a margem e o preenchimento do elemento body para a conta para acomodar os diferentes padrões de navegador */
	padding: 0;
	text-align: center; /* Isso centraliza o contêiner em navegadores do IE 5*. O texto é então definido como o padrão de alinhamento à esquerda no seletor do #container */
	color: #000000;
}
/* CSS Document */
.thrColAbsHdr #container { 
	position: relative; /* Adicionar position: relative permite que você posicione as duas barras laterais em relação a este contêiner */
	width: 1004px;  /* Usar 20 pixels a menos que a largura total de 800 pixels permite incluir todo o quadro do navegador e evita uma barra de rolagem horizontal */
	height: 600px;
	background: #FFFFFF;
	margin: 0 auto; /* As margens automáticas (juntamente com a largura) centralizam a página */
	border: 1px solid #000000;
	text-align: left; /* Isso substitui text-align: center do elemento body. */
	height:730px;
} 

/* Dicas para barras laterais com posições absolutas com cabeçalho e rodapé:
1. Os elementos com posições absolutas devem ter valores right ou left para top e side. Por padrão, se nenhum valor for fornecido para top, o elemento de posição absoluta começará após o último elemento na ordem original da página. Isso significa que, se as barras laterais são o primeiro elemento no #container na ordem original do documento, elas aparecerão na parte superior do #container mesmo que um valor não seja fornecido para top. No entanto, se forem movidas mais tarde na ordem original por quaisquer razões, elas deverão ter um valor top para serem exibidas na posição que você desejar.
2. Os elementos com posições absolutas são retirados do fluxo do documento. Isso significa que os elementos em torno deles não sabem que eles existem e não os incluem quando ocupam os próprios espaços na página. Por isso, um div com posição absoluta só pode ser usado como uma coluna lateral se você tiver certeza de que o div #mainContent intermediário sempre incluirá a maior parte do conteúdo. Se uma das barras laterais tiver mais conteúdo, ela ultrapassará a parte inferior do div pai e não seria exibida como se fosse contida.
3. Se os requisitos mencionados acima forem cumpridos, as barras laterais com posições absolutas poderão ser uma maneira fácil de controlar a ordem original do documento.
4. Se a ordem original for alterada, o valor top deverá equivaler à altura do cabeçalho, pois fará com que as colunas fiquem de encontro ao cabeçalho visualmente.
*/
.thrColAbsHdr #header { 
	height: 130px; /* Se você alterar a ordem original das colunas, convém usar uma altura no cabeçalho de modo que possa atribuir às colunas um valor top previsível */
	background: #6C6; 
	padding: 0 10px 0 20px;  /* Este preenchimento corresponde ao alinhamento à esquerda dos elementos nos divs exibidos abaixo dele. Se uma imagem for usada em #header em vez de texto, convém remover o preenchimento. */
	color:#FFF;
} 
.thrColAbsHdr #header h1 {
	margin: 0; /* Se a margem do último elemento for zerada no div #header, a margem não será reduzida - um espaço inexplicável entre divs. Se houver uma borda ao redor do div, isso não será necessário, pois também evitará a redução da margem */
	padding: 10px 0; /* Usar preenchimento em vez de margem permitirá manter o elemento distante das bordas do div */
}
.thrColAbsHdr #sidebar1 {
	position: absolute;
	top: 132px;
	left: 1px;
	width: 150px; /* A largura real deste div, em navegadores padrão ou no modo padrão no Internet Explorer, inclui o preenchimento e a borda, além da largura */
	background: #FFF; /* A cor do plano de fundo será exibida para o comprimento do conteúdo na coluna, mas não mais do que isso */
	padding: 0px 10px 0px 20px; /* O preenchimento mantém o conteúdo do div distante das margens */
	height:598px;
}
.thrColAbsHdr #sidebar2 {
	position: absolute;
	top: 132px;
	right: 1px;
	width: 204px; /* A largura real deste div, em navegadores padrão ou no modo padrão no Internet Explorer, inclui o preenchimento e a borda, além da largura */
	/*background: #EBEBEB;  A cor do plano de fundo será exibida para o comprimento do conteúdo na coluna, mas não mais do que isso */
	/*padding: 15px 10px 15px 20px;  O preenchimento mantém o conteúdo do div distante das margens */
	height:598px;
}
.thrColAbsHdr #mainContent { 
	margin: 0 210px 0 190px; /* As margens direita e esquerda neste elemento div criam as duas colunas externas nas laterais da página. Não importa quanto conteúdo exista nos divs da barra lateral, o espaço da coluna permanecerá igual. */
	padding: 0 10px; /* Lembre-se de que o preenchimento é o espaço dentro da caixa do div e a margem é o espaço fora da caixa do div */
	overflow-y:scroll;
	height:600px;
}
.thrColAbsHdr #footer { 
	padding: 0 10px 0 20px; /* Este preenchimento corresponde ao alinhamento à esquerda dos elementos nos divs exibidos acima dele. */
	background:#DDDDDD;
} 
.thrColAbsHdr #footer p {
	margin: 0; /* Se as margens do primeiro elemento forem zeradas no rodapé, não haverá possibilidade de redução de margem - um espaço entre divs */
	padding: 10px 0; /* O preenchimento deste elemento criará um espaço exatamente como a margem criaria, mas sem o problema de redução da margem */
}
.fltrt { /* Esta classe é usada para flutuar um elemento à direita na página. O elemento flutuante deve preceder o elemento e estar próximo dele na página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Esta classe é usada para flutuar um elemento à esquerda em sua página. */
	float: left;
	margin-right: 8px;
}
a:link {
	color: #093;
}
a:visited {
	color: #066;
}
#item_menu{
	padding-top: 10px;
}
#topo_coluna {
	width:165px;
	height:60px;
	text-align:center;
	padding: 10px;
	color:#FFF;
}
